Bug 151784 - JPEG/Zip support doesn't work
JPEG/Zip support doesn't work
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libtiff (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-22 06:42 EST by Boris Folgmann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 00:02:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Boris Folgmann 2005-03-22 06:42:35 EST
Description of problem:
As far as I understand the make calls in the libtiff SPEC file, libtiff is
compiled with support for JPEG and Zip. But it doesn't work. Please confirm.
For my example below it should be sufficient to use any TIFF file you have.

Version-Release number of selected component (if applicable):
libtiff-3.6.1-9.fc3

How reproducible:
always

Steps to Reproduce/Actual results:
$ tiff2pdf -j -o test.ps  faxtest.tiff
tiff2pdf: Warning, JPEG support in libtiff required for JPEG compression,
ignoring option.
$ tiff2pdf -z -o test.ps  faxtest.tiff
tiff2pdf: Warning, Zip support in libtiff required for Zip compression, ignoring
option.


Expected results:
a compressed PDF

Additional info:
I've rebuilt the SRPM and upgraded to it, but that didn't help.
Comment 1 Matthias Clasen 2005-04-21 14:40:12 EDT
This is only and FC3 issue, removing from FC4Target. 
The fix will be in libtiff-3.6.1-10.fc3

Note You need to log in before you can comment on or make changes to this bug.